<!DOCTYPE html>
<html>
  <head>
    <meta content='text/html; charset=UTF-8' http-equiv='Content-Type' />
  </head>
  <body>
    <h4><%= @person&.name %>,</h4><br>
    <p><%= t('title', scope: ['mailer', 'task']) %> <%= @task.reference + " - " + @task.name %><br>
       <%= t('date_due', scope: ['mailer', 'task']) %> : <%= @task.date_due %> </p><br>
    <p><%= @message %></p><br>
    <p><%= t('link_pa', scope: ['mailer', 'task']) %> : <a href='<%= user_taskplan_url %>'>Prowhy Action Plan</a></p>
    <p><%= t('link_rca', scope: ['mailer', 'task']) %> : <a href='<%= edit_rca_url(id: @task.rca_id) %>'>RCA</a></p>
  </body>
</html>
